This project is read-only.

Dependicies?

Sep 21, 2010 at 3:15 AM

What is required to run lizardTF?

I tried running it on a box with .net 3.5 sp1 but get errors on practicaly everyhting linke the one below:

System.IO.FileNotFoundException: Could not load file or assembly 'Microsoft.TeamFoundation.VersionControl.Client, ....
File name: 'Microsoft.TeamFoundation.VersionControl.Client, Version=9.0.0.0, Culture=neutral ....

Do you have to have Team Explore installed?